@font-face {
  font-family: 'Montserrat';
       src: url('Montserrat/montserrat.woff2') format('woff2'); /* Super Modern Browsers */
}

/* Page body styles */
body {
    margin:0; /* Remove the default page margin */
	border-width: 0px;
}

/* General styles that apply to everything */
* {
	font-family: Montserrat;
	font-size: 13pt;
    line-height:1.5em;
	user-select: none;
	font-weight: 300;
}

h1 {
	font-family: Syncopate, sans-serif;
	font-size: 28pt;
	text-transform: uppercase;
	font-weight: 600;
}

a {
	font-family: Montserrat;
	font-size: 13pt;
    color:#000;
	text-decoration: none;
	font-weight: 300;
}

a.link_underline {
	font-family: Montserrat;
	font-size: 13pt;
    color:#000;
	text-decoration: underline;
	font-weight: 300;
}

a:hover {
	font-family:  Montserrat;
	font-size: 13pt;
	color: blue;
	font-weight: 300;
}

a.link_underline:hover {
	font-family:  Montserrat;
	font-size: 13pt;
    color: blue;
	text-decoration: underline;
	font-weight: 300;
}

/* Responsive images */
figure {
    text-align:center;
    margin:.5rem 0;
    padding:0;
}
figure svg,
figure img {
    max-width:100%;
    height:auto;
}

.webContainer
{
	width: 100%;
}

ul {
	list-style-type: square;
}

div.headerImage {
	float: left; 
	width: 76%;
}

div.shortcuts {
	float: right;
	width: 12%;
	margin-top: 216px;
}

img.footerLogo {
	height: 100px !important; 
	display: block; 
	margin-left: auto; 
	margin-right: auto; 
	height: auto;
}

/* Header */
.header {
    border-bottom:1px solid #000;
	box-shadow: 0 1px 1px -1px black;
    background:#fff;
    padding:1rem;
    text-align:center;
}
.header figure {
    margin:0;
    padding:0;
}
.header figure img,
.header figure svg {
    display:inline-block;
}

.dropdownPosition
{
	float: left; 
	margin-top: 216px;
	width: 12%;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	text-align: left;
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 250px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 10px 10px;
	z-index: 1;
}

.dropdown:hover .dropdown-content {
	display: block;
}

.form-row {
	min-height: 25px;
}

.form-row-error {
	color: red;
}

.form-column-left {
	float: left;
	width: 20%;
}

.form-column-right {
	float: right;
	width: 80%;
}

.form-column-right input[type="text"] {
	width: 75%;
}

button[type="submit"], button[type="reset"] {
	display: inline-flex;
	align-items: center;
	justify-content: space-around;
	min-width: 100px;
	width: 25%;
	cursor: pointer;
	height: 25px;
}

.form-column-right textarea {
	width: 75%;
	height: 150px;
}

/* Horizontal menu links used in the header and footer */
.menu-links {
    list-style:none;
    margin:.5em 0;
    padding:0;
}
.menu-links li {
    display:inline-block;
}
.menu-links a {
    display:block;
    padding:.5em;
    white-space:nowrap;
}

/* Main Content Column */
.main-content {
    background:#fff;
}

/* Left Sidebar Column */
.left-sidebar {
    background:#e6e6e6;
}

/* Right Sidebar Column */
.right-sidebar {
    background:#f2f2f2;
}

/* Footer */
.footer {
    text-align:center;
    border-top:1px solid #000;
    background:#fff;
}
	
.contentImage
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	height: auto;
}

@media only screen and (max-width: 750px)  {
	div.container {
		width: 100%;
	}	

	div.headerImage
	{
		width: 100%;
		margin-top: -316px;
	}
	
	div.shortcuts {
		clear: both;
		float: right;
		width: 90%;
		margin-top: -34px;
		text-align: right;
	}
	
	div.dropdownPosition
	{
		width: 10%;
		float: left;
		margin-top: 316px;
	}
	
	h1 {
		font-family: Syncopate, sans-serif;
		font-size: 20pt;
		text-transform: uppercase;
		font-weight: 600;
	}
	
	img.footerLogo {
		height: 50px !important; 
		display: block; 
		margin-left: auto; 
		margin-right: auto; 
		height: auto;
		}

	.form-column-left {
	font-weight: bold;
		width: 100%;
	}

	.form-column-right {
		width: 100%;
	}
	
	.contentImage
	{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
		height: auto;
	}
}